body { 
margin: 0;
padding: 0; 
background: #426746;
color: #fff;
font-size: 14px;
line-height: 24px;
font-family: Calibri, sans-serif;
}

a { color: #EDEF00; text-decoration: none; }
a:hover { color: #fff; }

#wrap { 
margin: 20px auto;
width: 920px;
}

#header {
height: 220px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: #274F2B url(header.png) no-repeat left;
font-family: Helvetica, sans-serif;
}
#header h1 {
margin: 0;
color: #f5f5f5;
font-size: 55px;
padding: 90px 0 0 220px;
letter-spacing: -3px;
line-height: 1;
}


#menu {
margin: 20px 0;
font-size: 17px;
font-weight: bold;
}
#menu ul { list-style-type: none; margin: 0; padding: 0; }
#menu ul li { padding: 10px; background: #274F2B; display: inline; margin: 0 20px 0 0; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }


#content { 
padding: 30px 50px; 
background: #314F35;  
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#footer {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 20px 0;
background: #274F2B;
color: #fff;
padding: 20px;
}

.left { float: left; }
.right { float: right; }
